<div id="post-like">
        <div id="bg" (click)="close()"></div>

    <div id="post-like-info" class="card" >
        <div class="d-flex justify-content-between">
            <h4>Mentions j'aime</h4>

            <a (click)="close()">Fermer x</a>
        </div>

        <app-loader [shown]="showSpinner"></app-loader>

        <div *ngFor="let user of likes" >
            <app-user [user]="user"></app-user>
        </div>
    </div>
</div>
